/* offer-section */
.offer-section {
	margin-bottom: 50px;
}

.offer-section h2 {
	font-size: 30px;
	margin-bottom: 40px;
	position: relative;
	display: inline-block;
}

.offer-section h2:after {
	content: '';
	position: absolute;
	width: 82%;
	height: 40px;
	left: 8px;
	bottom: -34px;
	background-image: url('../../images/line_1.svg');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.offer-section-block {
	font-size: 18px;
}

.offer-section-block p {
	margin-bottom: 16px;
}

.offer-section .accordion h3 {
	display: flex;
}

.offer-section .accordion-trigger {
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	width: auto;
	border-bottom: 0;
}

@media (min-width: 1025px) {
	.offer-section {
		margin-bottom: 70px;
	}

	.offer-section h2 {
		font-size: 36px;
	}

	.offer-section-block {
		padding: 0 40px;
	}
}
